Will new releases of Slice Master and DX Labs be compatible with 2.3.9?

  • 1
  • Question
  • Updated 6 months ago
Given the API changes will new releases of Slice Master and DX Labs still be compatible with SSDR 2.3.9?

I hope the answer is yes as I use both along with CW Skimmer and do not anticipate upgrading SSDR for the foreseeable future.

Otherwise I'll have to stay with the older SM and DX Labs and skip any new functions. that may be introduced

Photo of Pat N6PAT

Pat N6PAT

  • 847 Posts
  • 270 Reply Likes

Posted 6 months ago

  • 1
Photo of K1DBO

K1DBO

  • 543 Posts
  • 112 Reply Likes
Official Response
Pat,

My plan for Slice Master is to support v2 along with v3 all in a single release. I've barely started the work to support v3 but at this point I believe I can make good on the plan.  

--Don